@charset "utf-8";
/* CSS Document */
body{ margin-bottom:0px; margin-left:0px; margin-right:0px; margin-top:0px; font-family: Arial, "宋体" ; font-size:12px; background:#def1fe;color:#454545}
ul{padding:0px;margin:0px;list-style:none;}

img{border:none;}
a{color:#454545;text-decoration:none;}
a:hover{color:#ff0000; text-decoration:underline;}

.Container1{width:1000px; height:auto;}
.Container2{width:1000px; height:auto;background:#FFF; float:left;}

.banner{width:1000px;height:185px;float:left;background:url(../ext-images/banner.jpg)}
.center{width:1000px; height:679px;float:left; background:url(../ext-images/center-bj.jpg) top no-repeat; }
.fengmian-k2{ width:600px; height:auto; clear:both;  margin:0 auto; margin-top:80px; }

.fengmian-k{ width:1000px; height:auto; float:left;}
.fengmian-k .zleft{ width:157px; height:218px; float:left; }
.fengmian-k .yright{ width:157px; height:218px; float:right; }

.fengmian-k2 .aniu-z{ width:157px; height:auto; float:left;}
.fengmian-k2 .aniu-y{ width:157px; height:auto; float:right; margin-right:20px; _margin-right:10px; *margin-right:10px;}
/*简介*/
.left{width:440px; height:auto;float:left;margin-left:50px;*margin-left:50px;_margin-left:25px;}
.left-title{width:440px; height:40px;float:left; background:url(../ext-images/left-title.jpg)}
.left-box{width:440px; height:191px;float:left; background:url(../ext-images/left-bj.jpg);text-align:left;padding-top:5px;}
.left-box ul{width:440px;height:auto;float:left;font-size:14px;color:#343e44;}
.left-box ul li{width:420px;line-height:24px;float:left;margin-left:10px;text-indent:2em;font-size:14px}
.left-box a{color:#F00}
.left-box a:hover{color:#F00; text-decoration:none;}

/*动态信息*/
.right{width:441px; height:auto;float:right;margin-right:35px;*margin-right:35px;_margin-right:20px;}
.right-title{width:441px; height:42px;float:left; background:url(../ext-images/right-title.jpg)}
.right-box{width:441px; height:188px;float:left; background:url(../ext-images/right-bj.jpg);text-align:left;padding-top:5px;}
.right-box ul{width:441px;height:auto;float:left;font-size:14px;color:#343e44;}
.right-box ul li{width:400px;line-height:24px;float:left;}
.right-box span{width:16px;height:24px;line-height:24px;float:left; background:url(../ext-images/jt.jpg) center no-repeat;margin-left:10px;}
.right-box a{color:#343e44;font-size:14px}
.right-box a:hover{color:#343e44; text-decoration:none;}

/*版权信息*/
.footer{width:1000px; height:114px;background:url(../ext-images/footer.jpg);float:left;clear:both;line-height:26px;text-align:center;padding-top:15px;color:#454545;font-size:15px;}
.footer a{color:#454545}
.footer a:hover{color:#000; text-decoration:none;}